{% extends 'base.html' %}

{% block title %}Edit Assignment{% endblock %}
<h1>Edit Assignment:</h1>
{% block content %}
<form action="" method="post">
	{% csrf_token %}
	{{ form.as_p }}
	<input type="submit" value="Save Changes to Assignment">
</form>
{% endblock %}
{% block scripts %}

{% endblock %}